Bug 245100 - kde-settings: problem with clock applet
kde-settings: problem with clock applet
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-20 22:42 EDT by gene c
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version: 3.5-30.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 01:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gene c 2007-06-20 22:42:49 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install upgrade to 3.5.7
2. logout - restart X
3. login
  
Actual results:
clock applet generates error and is not restored to panel
Re-adding the applet to the panel - all settings are lost - after re-entering
all settings applet seems fine.

Expected results:


Additional info:
Comment 1 Gianluca Varisco 2007-06-21 03:17:39 EDT
Yesterday I had the same problem; By doing: dcop kicker kicker restart
the problem seems resolved, without restart X. I'll try to reproduce it ASAP 
and report (with one backtrace would be better) it here.
Comment 2 Mary Ellen Foster 2007-06-21 07:06:35 EDT
This happened to me too, mostly -- the clock didn't disappear out of my panel,
but all my settings were lost. I've discovered I have a file called
    ~/.kde/share/clock_panelapplet_wkid8g4h1bgjtsrqvan0_rc
with all of my old settings in it. Could this be a clue as to what happened?
Comment 3 Rex Dieter 2007-06-21 07:33:51 EDT
I think the settings wrt to the clock applet were tweaked in kde-settings-3.5-28
-> kde-settings-29 upgrade.

Problem being that the old settings were not quite right (my bad), and
are(should be!) better now, but the consequence of doing so was that previous
clock-applet customizations may get lost.  So, I'm not sure if there's anything
we can do about it.
Comment 4 Ngo Than 2007-07-02 10:20:46 EDT
it should be fixed in new kde-settings-3.5-30. It's in F-7 CVS branch.
I will push it to f7update soon. Thanks for your report.
Comment 5 Fedora Update System 2007-07-25 01:19:33 EDT
kde-settings-3.5-30.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.